/*
Theme Name:     Pixwell child
Template:      	pixwell
Theme URI:      https://tf01.themeruby.com
Author:         Theme-Ruby
Author URI:     https://themeforest.net/user/theme-ruby/portfolio/
Description:    Make your modifications to Pixwell in this child theme.
Version:        1.0
Tags:           custom-background, custom-menu, editor-style, featured-images, theme-options, custom-colors, translation-ready
License:        Themeforest Licence
License URI:    https://themeforest.net/licenses/standard
*/

/* Your CSS code goes here
-------------------------------------- */


.fw-feat-16 .col-right .p-wrap.p-list-2, .fw-feat-16 .col-left .p-grid-3 {
    border: 1px solid #d1e5ee;
    background: #fff;
    border-radius: 15px;
}
[data-theme="dark"] .fw-feat-16 .col-right .p-wrap.p-list-2, [data-theme="dark"] .fw-feat-16 .col-left .p-grid-3 {
    border: 1px solid #151515 !important;
    background: #151515 !important;
}
.fw-feat-16 .col-left .p-header {
    padding: 0 10px;
}